Bug 466016 - Touchpad button doesn't disable it.
Touchpad button doesn't disable it.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
11
All Linux
medium Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 14:16 EDT by Linuxguy123
Modified: 2010-06-28 06:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:45:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (2.18 KB, text/plain)
2008-10-23 12:33 EDT, Linuxguy123
no flags Details
Xorg.0.log (29.14 KB, text/plain)
2008-10-23 12:35 EDT, Linuxguy123
no flags Details

  None (edit)
Description Linuxguy123 2008-10-07 14:16:51 EDT
Description of problem:

The touchpad "off" button doesn't disable the touchpad.

Version-Release number of selected component (if applicable):

$ rpm -q synaptics
synaptics-0.14.6-3.fc8

$ rpm -q kdebase
kdebase-3.5.10-2.fc8

The laptop is an HP hdx9494. 

Let me know if you need more information, ie the keycode that gets sent for the touchpad off button.  (Tell me how to get it... )

How reproducible:

Everytime.  I've never been able to make the touchpad button off button work. 

Steps to Reproduce:

1. Boot the laptop, log into a KDE session. 
2. Press the touchpad off button.
  
Actual results:

The mouse cursor still moves if one touches the pad. 

Expected results:

The mouse cursor should not move if one touches the pad.

Additional info:

I installed Ksynaptics.   With it installed, one can disable the touchpad by right clicking the icon in the panel and disabling "Touch Pad Enabled".  That works.  

Kudos to the ksynaptics developers.  It works really well.
Comment 1 Peter Hutterer 2008-10-23 03:29:46 EDT
Please run xev and post the output after hitting the button here.

Also, please add your xorg.conf and your xorg.log file
Comment 2 Linuxguy123 2008-10-23 12:32:12 EDT
xev doesn't record an event for pressing the touchpad disable button.

See the attachments for my xorg.conf and xorg.log files
Comment 3 Linuxguy123 2008-10-23 12:33:31 EDT
Created attachment 321315 [details]
xorg.conf
Comment 4 Linuxguy123 2008-10-23 12:35:34 EDT
Created attachment 321316 [details]
Xorg.0.log
Comment 5 Peter Hutterer 2008-10-23 21:36:09 EDT
Please run lshal -m and hit the button and post the output here.

If xev doesn't even see the event, there isn't much we can do from the X server side.
Comment 6 Linuxguy123 2008-10-24 09:19:54 EDT
lshal -m doesn't show an event either.   It shows events for other laptop specific buttons, but not the touchpad button.

The touchpad button does turn the touchpad off in Vista.
Comment 7 Peter Hutterer 2008-10-27 03:11:48 EDT
Please grab a copy of evtest from people.freedesktop.org/~whot/evtest.c, compile it up with "gcc -o evtest evtest.c" and then run it with "sudo ./evtest /dev/input/eventX", where the eventX is your keyboard device (you can get that from /proc/bus/input/devices)

Does it register any event there?
Comment 8 Linuxguy123 2008-10-27 11:30:38 EDT
# ./evtest /dev/input/by-path/platform-i8042-serio-0-event-kbd
Input driver version is 1.0.0
Input device ID: bus 0x11 vendor 0x1 product 0x1 version 0xab41
Input device name: "AT Translated Set 2 keyboard"
Supported events:
  Event type 0 (Sync)
  Event type 1 (Key)
    Event code 1 (Esc)
    Event code 2 (1)
    Event code 3 (2)
    Event code 4 (3)
    Event code 5 (4)
    Event code 6 (5)
    Event code 7 (6)
    Event code 8 (7)
    Event code 9 (8)
    Event code 10 (9)
    Event code 11 (0)
    Event code 12 (Minus)
    Event code 13 (Equal)
    Event code 14 (Backspace)
    Event code 15 (Tab)
    Event code 16 (Q)
    Event code 17 (W)
    Event code 18 (E)
    Event code 19 (R)
    Event code 20 (T)
    Event code 21 (Y)
    Event code 22 (U)
    Event code 23 (I)
    Event code 24 (O)
    Event code 25 (P)
    Event code 26 (LeftBrace)
    Event code 27 (RightBrace)
    Event code 28 (Enter)
    Event code 29 (LeftControl)
    Event code 30 (A)
    Event code 31 (S)
    Event code 32 (D)
    Event code 33 (F)
    Event code 34 (G)
    Event code 35 (H)
    Event code 36 (J)
    Event code 37 (K)
    Event code 38 (L)
    Event code 39 (Semicolon)
    Event code 40 (Apostrophe)
    Event code 41 (Grave)
    Event code 42 (LeftShift)
    Event code 43 (BackSlash)
    Event code 44 (Z)
    Event code 45 (X)
    Event code 46 (C)
    Event code 47 (V)
    Event code 48 (B)
    Event code 49 (N)
    Event code 50 (M)
    Event code 51 (Comma)
    Event code 52 (Dot)
    Event code 53 (Slash)
    Event code 54 (RightShift)
    Event code 55 (KPAsterisk)
    Event code 56 (LeftAlt)
    Event code 57 (Space)
    Event code 58 (CapsLock)
    Event code 59 (F1)
    Event code 60 (F2)
    Event code 61 (F3)
    Event code 62 (F4)
    Event code 63 (F5)
    Event code 64 (F6)
    Event code 65 (F7)
    Event code 66 (F8)
    Event code 67 (F9)
    Event code 68 (F10)
    Event code 69 (NumLock)
    Event code 70 (ScrollLock)
    Event code 71 (KP7)
    Event code 72 (KP8)
    Event code 73 (KP9)
    Event code 74 (KPMinus)
    Event code 75 (KP4)
    Event code 76 (KP5)
    Event code 77 (KP6)
    Event code 78 (KPPlus)
    Event code 79 (KP1)
    Event code 80 (KP2)
    Event code 81 (KP3)
    Event code 82 (KP0)
    Event code 83 (KPDot)
    Event code 85 (Zenkaku/Hankaku)
    Event code 86 (102nd)
    Event code 87 (F11)
    Event code 88 (F12)
    Event code 89 (RO)
    Event code 90 (Katakana)
    Event code 91 (HIRAGANA)
    Event code 92 (Henkan)
    Event code 93 (Katakana/Hiragana)
    Event code 94 (Muhenkan)
    Event code 95 (KPJpComma)
    Event code 96 (KPEnter)
    Event code 97 (RightCtrl)
    Event code 98 (KPSlash)
    Event code 99 (SysRq)
    Event code 100 (RightAlt)
    Event code 102 (Home)
    Event code 103 (Up)
    Event code 104 (PageUp)
    Event code 105 (Left)
    Event code 106 (Right)
    Event code 107 (End)
    Event code 108 (Down)
    Event code 109 (PageDown)
    Event code 110 (Insert)
    Event code 111 (Delete)
    Event code 112 (Macro)
    Event code 113 (Mute)
    Event code 114 (VolumeDown)
    Event code 115 (VolumeUp)
    Event code 116 (Power)
    Event code 117 (KPEqual)
    Event code 118 (KPPlusMinus)
    Event code 119 (Pause)
    Event code 121 (KPComma)
    Event code 122 (Hanguel)
    Event code 123 (Hanja)
    Event code 124 (Yen)
    Event code 125 (LeftMeta)
    Event code 126 (RightMeta)
    Event code 127 (Compose)
    Event code 128 (Stop)
    Event code 140 (Calc)
    Event code 142 (Sleep)
    Event code 143 (WakeUp)
    Event code 155 (Mail)
    Event code 156 (Bookmarks)
    Event code 157 (Computer)
    Event code 158 (Back)
    Event code 159 (Forward)
    Event code 163 (NextSong)
    Event code 164 (PlayPause)
    Event code 165 (PreviousSong)
    Event code 166 (StopCD)
    Event code 172 (HomePage)
    Event code 173 (Refresh)
    Event code 183 (F13)
    Event code 184 (F14)
    Event code 185 (F15)
    Event code 217 (Search)
    Event code 226 (Media)
  Event type 4 (Misc)
    Event code 4 (ScanCode)
  Event type 17 (LED)
    Event code 0 (NumLock)
    Event code 1 (CapsLock)
    Event code 2 (ScrollLock)
  Event type 20 (Repeat)
Testing ... (interrupt to exit)

With the touchpad enabled, (indicator light is blue, ie On)
Event: time 1225114015.627711, type 4 (Misc), code 4 (ScanCode), value d8
Event: time 1225114015.627744, -------------- Report Sync ------------

With the touchpad disabled (indicator light is orange, ie Off)
Event: time 1225114054.833575, type 4 (Misc), code 4 (ScanCode), value d9
Event: time 1225114054.833608, -------------- Report Sync ------------

Let me know if you need more.

Thanks for sticking with this.
Comment 9 Peter Hutterer 2008-11-04 19:39:38 EST
I'll have to shove this to hal-info. Have you had the chance of trying F9 or F10 and see if it has been fixed in a more recent version? F8 will soon be out of date so the chances of getting this bug fixed is higher if we have reports for more recent versions.
Comment 10 Bug Zapper 2008-11-26 06:13:47 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Linuxguy123 2008-11-27 09:55:18 EST
I've upgraded to F10 and this problem still exists.  I'm bumping the version to F10.
Comment 12 Peter Hutterer 2008-11-27 17:51:15 EST
Please attach a new run of evtest to make sure it's not a different issue we're having now.
Comment 13 Linuxguy123 2008-11-27 18:53:01 EST
It looks like the same codes are generated, but now I get a bit of funniness while its waiting for the next key.  Ie it prints the "@" symbol.  The code itself is still 4,4 and d8/d9.

I really need this to work because the synaptics driver doesn't allow me to turn it off via the widget.  I'm hoping the touchpad key will allow me to do this. 

Thanks

# ./evtest /dev/input/by-path/platform-i8042-serio-0-event-kbd  
Input driver version is 1.0.0                                                          
Input device ID: bus 0x11 vendor 0x1 product 0x1 version 0xab41                        
Input device name: "AT Translated Set 2 keyboard"                                      
Supported events:                                                                      
  Event type 0 (Sync)                                                                  
  Event type 1 (Key)                                                                   
    Event code 0 (Reserved)                                                            
    Event code 1 (Esc)                                                                 
    Event code 2 (1)                                                                   
    Event code 3 (2)                                                                   
    Event code 4 (3)                                                                                                                  
    Event code 5 (4)                                                                                                                  
    Event code 6 (5)                                                                                                                  
    Event code 7 (6)                                                                                                                  
    Event code 8 (7)                                                                                                                  
    Event code 9 (8)                                                                                                                  
    Event code 10 (9)                                                                                                                 
    Event code 11 (0)                                                                                                                 
    Event code 12 (Minus)                                                                                                             
    Event code 13 (Equal)                                                                                                             
    Event code 14 (Backspace)                                                                                                         
    Event code 15 (Tab)                                                                                                               
    Event code 16 (Q)                                                                                                                 
    Event code 17 (W)                                                                                                                 
    Event code 18 (E)                                                                                                                 
    Event code 19 (R)                                                                                                                 
    Event code 20 (T)                                                                                                                 
    Event code 21 (Y)                                                                                                                 
    Event code 22 (U)                                                                                                                 
    Event code 23 (I)                                                                                                                 
    Event code 24 (O)                                                                                                                 
    Event code 25 (P)                                                                                                                 
    Event code 26 (LeftBrace)                                                                                                         
    Event code 27 (RightBrace)                                                                                                        
    Event code 28 (Enter)                                                                                                             
    Event code 29 (LeftControl)                                                                                                       
    Event code 30 (A)                                                                                                                 
    Event code 31 (S)                                                                                                                 
    Event code 32 (D)                                                                                                                 
    Event code 33 (F)                                                                                                                 
    Event code 34 (G)                                                                                                                 
    Event code 35 (H)                                                                                                                 
    Event code 36 (J)                                                                                                                 
    Event code 37 (K)                                                                                                                 
    Event code 38 (L)                                                                                                                 
    Event code 39 (Semicolon)                                                                                                         
    Event code 40 (Apostrophe)                                                                                                        
    Event code 41 (Grave)                                                                                                             
    Event code 42 (LeftShift)                                                                                                         
    Event code 43 (BackSlash)                                                                                                         
    Event code 44 (Z)                                                                                                                 
    Event code 45 (X)                                                                                                                 
    Event code 46 (C)                                                                                                                 
    Event code 47 (V)                                                                                                                 
    Event code 48 (B)                                                                                                                 
    Event code 49 (N)                                                                                                                 
    Event code 50 (M)                                                                                                                 
    Event code 51 (Comma)                                                                                                             
    Event code 52 (Dot)                                                                                                               
    Event code 53 (Slash)                                                                                                             
    Event code 54 (RightShift)                                                                                                        
    Event code 55 (KPAsterisk)                                                                                                        
    Event code 56 (LeftAlt)                                                                                                           
    Event code 57 (Space)                                                                                                             
    Event code 58 (CapsLock)                                                                                                          
    Event code 59 (F1)                                                                                                                
    Event code 60 (F2)                                                                                                                
    Event code 61 (F3)                                                                                                                
    Event code 62 (F4)                                                                                                                
    Event code 63 (F5)                                                                                                                
    Event code 64 (F6)                                                                                                                
    Event code 65 (F7)                                                                                                                
    Event code 66 (F8)                                                                                                                
    Event code 67 (F9)                                                                                                                
    Event code 68 (F10)                                                                                                               
    Event code 69 (NumLock)                                                                                                           
    Event code 70 (ScrollLock)                                                                                                        
    Event code 71 (KP7)                                                                                                               
    Event code 72 (KP8)                                                                                                               
    Event code 73 (KP9)                                                                                                               
    Event code 74 (KPMinus)                                                                                                           
    Event code 75 (KP4)                                                                                                               
    Event code 76 (KP5)                                                                                                               
    Event code 77 (KP6)                                                                                                               
    Event code 78 (KPPlus)                                                                                                            
    Event code 79 (KP1)                                                                                                               
    Event code 80 (KP2)                                                                                                               
    Event code 81 (KP3)                                                                                                               
    Event code 82 (KP0)                                                                                                               
    Event code 83 (KPDot)                                                                                                             
    Event code 85 (Zenkaku/Hankaku)                                                                                                   
    Event code 86 (102nd)                                                                                                             
    Event code 87 (F11)                                                                                                               
    Event code 88 (F12)                                                                                                               
    Event code 89 (RO)                                                                                                                
    Event code 90 (Katakana)                                                                                                          
    Event code 91 (HIRAGANA)                                                                                                          
    Event code 92 (Henkan)                                                                                                            
    Event code 93 (Katakana/Hiragana)                                                                                                 
    Event code 94 (Muhenkan)                                                                                                          
    Event code 95 (KPJpComma)                                                                                                         
    Event code 96 (KPEnter)                                                                                                           
    Event code 97 (RightCtrl)                                                                                                         
    Event code 98 (KPSlash)                                                                                                           
    Event code 99 (SysRq)                                                                                                             
    Event code 100 (RightAlt)                                                                                                         
    Event code 102 (Home)                                                                                                             
    Event code 103 (Up)                                                                                                               
    Event code 104 (PageUp)                                                                                                           
    Event code 105 (Left)                                                                                                             
    Event code 106 (Right)                                                                                                            
    Event code 107 (End)                                                                                                              
    Event code 108 (Down)                                                                                                             
    Event code 109 (PageDown)                                                                                                         
    Event code 110 (Insert)                                                                                                           
    Event code 111 (Delete)                                                                                                           
    Event code 112 (Macro)                                                                                                            
    Event code 113 (Mute)                                                                                                             
    Event code 114 (VolumeDown)                                                                                                       
    Event code 115 (VolumeUp)                                                                                                         
    Event code 116 (Power)                                                                                                            
    Event code 117 (KPEqual)                                                                                                          
    Event code 118 (KPPlusMinus)                                                                                                      
    Event code 119 (Pause)                                                                                                            
    Event code 121 (KPComma)                                                                                                          
    Event code 122 (Hanguel)                                                                                                          
    Event code 123 (Hanja)                                                                                                            
    Event code 124 (Yen)                                                                                                              
    Event code 125 (LeftMeta)                                                                                                         
    Event code 126 (RightMeta)                                                                                                        
    Event code 127 (Compose)                                                                                                          
    Event code 128 (Stop)                                                                                                             
    Event code 138 (Help)                                                                                                             
    Event code 140 (Calc)                                                                                                             
    Event code 142 (Sleep)                                                                                                            
    Event code 143 (WakeUp)                                                                                                           
    Event code 152 (Coffee)                                                                                                           
    Event code 155 (Mail)                                                                                                             
    Event code 156 (Bookmarks)                                                                                                        
    Event code 157 (Computer)                                                                                                         
    Event code 158 (Back)                                                                                                             
    Event code 159 (Forward)                                                                                                          
    Event code 163 (NextSong)                                                                                                         
    Event code 164 (PlayPause)                                                                                                        
    Event code 165 (PreviousSong)                                                                                                     
    Event code 166 (StopCD)                                                                                                           
    Event code 172 (HomePage)                                                                                                         
    Event code 173 (Refresh)                                                                                                          
    Event code 183 (F13)                                                                                                              
    Event code 184 (F14)                                                                                                              
    Event code 185 (F15)                                                                                                              
    Event code 191 (F21)                                                                                                              
    Event code 192 (F22)                                                                                                              
    Event code 193 (F23)                                                                                                              
    Event code 212 (Camera)                                                                                                           
    Event code 217 (Search)                                                                                                           
    Event code 226 (Media)                                                                                                            
    Event code 236 (?)                                                                                                                
    Event code 238 (?)                                                                                                                
    Event code 387 (Player)                                                                                                           
    Event code 389 (DVD)                                                                                                              
    Event code 465 (?)                                                                                                                
  Event type 4 (Misc)                                                                                                                 
    Event code 4 (ScanCode)                                                                                                           
  Event type 17 (LED)                                                                                                                 
    Event code 0 (NumLock)                                                                                                            
    Event code 1 (CapsLock)                                                                                                           
    Event code 2 (ScrollLock)                                                                                                         
  Event type 20 (Repeat)                                                                                                              
Testing ... (interrupt to exit)                                                                                                       
Event: time 1227822316.924296, type 4 (Misc), code 4 (ScanCode), value 1c                                                             
Event: time 1227822316.924307, type 1 (Key), code 28 (Enter), value 0                                                                 
Event: time 1227822316.924310, -------------- Report Sync ------------                                                                
^@Event: time 1227822322.722806, type 4 (Misc), code 4 (ScanCode), value d8
Event: time 1227822322.722834, type 1 (Key), code 192 (F22), value 1
Event: time 1227822322.722839, -------------- Report Sync ------------
^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@Event: time 1227822327.520056, type 4 (Misc), code 4 (ScanCode), value d9
Event: time 1227822327.520084, type 1 (Key), code 193 (F23), value 2
Event: time 1227822327.520088, -------------- Report Sync ------------
^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@Event: time 1227822329.931817, type 4 (Misc), code 4 (ScanCode), value d8
Event: time 1227822329.931846, type 1 (Key), code 192 (F22), value 2
Event: time 1227822329.931851, -------------- Report Sync ------------
^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@Event: time 1227822335.551514, type 4 (Misc), code 4 (ScanCode), value d9
Event: time 1227822335.551545, type 1 (Key), code 193 (F23), value 2
Event: time 1227822335.551551, -------------- Report Sync ------------
^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@^@
Comment 14 Linuxguy123 2009-11-03 09:30:01 EST
In case anyone is wondering, this is still a problem with the latest updates to F11.
Comment 15 Bug Zapper 2010-04-27 08:15:39 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Bug Zapper 2010-06-28 06:45:24 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.